### Function

# Gimp context_set_line_dash_offset

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_line_dash_offset (
      gdouble dash_offset
    )

#### Description [src]

Set the line dash offset setting.

Modifies the line dash offset setting for stroking lines.

This setting affects the following procedures: gimp_drawable_edit_stroke_selection(), gimp_drawable_edit_stroke_item().

Available since: 2.10

#### Parameters

`dash_offset`

  Type: `gdouble`

  The line dash offset setting.

#### Return value

Type: `gboolean`

TRUE on success.